.news_title 
{
  font-size: 14pt;
  color: #EA8916;
  line-height: 110%;
}
.news_title a {color: #EA8916;}
.news_title a:hover {color: #EA8916; border-bottom: solid 2px #EA8916;}
.news_subhead
{
  margin-top: 4px;
  padding: 3px;
  font-style: italic;
  color: Gray;
}
.news_comments {float: right;}

.news_body 
{
  padding: 1ex 3px;
  font-size: 9pt;
  line-height: 150%;
}

.news_post {margin-bottom: 3em; clear: both;}

.news_head 
{
  border-left: solid 3px orange; 
  padding-left: 6px; 
}

.news_tags {float: right; width: 70%; text-align: right;}

.news_cat_announcements {border-color: #467bf0;}
.news_cat_content {border-color: #10a20c;}
.news_cat_dojo {border-color: #e9daaf;}
.news_cat_players {border-color: #d61019;}
.news_cat_tournaments {border-color: #ffa114;}

.comment_leftcell {width: 100px; border-bottom: solid 1px #DBBFA1;}
.comment_rightcell {border-bottom: solid 1px #DBBFA1;}

.comment_number {float: right; font-weight: bold;}

.comment_table {
 width : 506px;
 border-collapse : separate;
 margin-bottom: 5px; 
}

.comment_table td {
  padding: 8px 5px;
  vertical-align: top;
}

.news_comments_table {word-wrap: break-word; table-layout: fixed; overflow: hidden;}
.comment_table a {color: #b7410e;}
.comment_table a:visited {color: #b7410e;}
.comment_table a:hover {color: #800000; text-decoration: underline;}

div.news_body ul {padding-left: 1em;}
div.news_body li {margin: 4px 1em;}

.featured_pic {float: right; padding-left: 1ex; padding-bottom: 1ex;}
.featured_pic_r {float: left; padding-right: 3px; padding-bottom: 3px;}

.soft_table {}
.soft_ul {background: url(/skins/default/news/n_corner_ul.png); width: 6px; height: 6px;}
.soft_um {background: white; border-top: solid 1px orange; height: 6px;}
.soft_ur {background: url(/skins/default/news/n_corner_ur.png); width: 6px; height: 6px;}
.soft_ml {background: white; border-left: solid orange 1px; width: 5px;}
.soft_mm {background: white;}
.soft_mr {background: white; border-right: solid 1px orange; width: 5px;}
.soft_ll {background: url(/skins/default/news/n_corner_ll.png); width: 6px; height: 6px;}
.soft_lm {background: white; border-bottom: solid 1px orange; height: 6px;}
.soft_lr {background: url(/skins/default/news/n_corner_lr.png); width: 6px; height: 6px;}

.nn_title {font-size: 12pt; font-weight: bold; font-family: Futura, "Trebuchet MS", Arial, sans-serif; text-decoration: underline; 
	margin-bottom: 2px; margin-top: 3px;}
.nn_topstories {font-size: 22px; font-weight: bold; font-family: Futura, "Trebuchet MS", Arial, sans-serif; text-decoration: underline;
	margin-bottom: 2px; margin-top: 0px;}
.nn_img {float: left; margin: 1px 4px 0 3px;}

div.soft_ul {float: left;}
div.soft_um {float: left; width: 294px; height: 5px;}
div.soft_ur {float: right;}
div.soft_ll {float: left;}
div.soft_lm {float: left; width: 294px; height: 5px;}
div.soft_lr {float: right;}

.nn_leftcell {clear: left; float: left; margin-right: 3px; width: 306px; font-family: Futura, "Trebuchet MS", Arial, sans-serif; font-size: small;  padding-left: 4px;}
.nn_rightcell {float: left; margin-top: 1ex; margin-left: 3px; width: 306px; font-family: Futura, "Trebuchet MS", Arial, sans-serif; font-size: small;}
.nn_fullcell {clear: left; padding-top: 1ex; width: 618px; font-family: Futura, "Trebuchet MS", Arial, sans-serif; font-size: small;}
.nn_cellbody {padding: 0 5px; clear: left; background: white; border: 1px orange; 
	border-style: none solid none solid; font-family: Futura, "Trebuchet MS", Arial, sans-serif; font-size: small;}
.nn_sidecell {margin-bottom: 1em;}
	
.nn_cellinner {padding: 2px;}
.nn_avaright {float: right; margin-left: 6px;}
.nn_maincell {width: 618px;}
.nn_mainbody {padding: 0 5px; clear: left; background: white; border: 1px orange; 
	border-style: none solid none solid; font-family: Futura, "Trebuchet MS", Arial, sans-serif; font-size: small;}
div.msoft_um {float: left; background: white; border-top: solid 1px orange; height: 5px;
	width: 606px;}
div.msoft_lm {float: left; width: 606px; height: 5px; background: white; 
	border-bottom: solid 1px orange;}
div.ssoft_um {float: left; background: white; border-top: solid 1px orange; height: 5px;
	width: 299px;}
div.ssoft_lm {float: left; width: 299px; height: 5px; background: white; 
	border-bottom: solid 1px orange;}
div.fsoft_um {float: left; background: white; border-top: solid 1px orange; height: 5px;
	width: 606px;}
div.fsoft_lm {float: left; width: 606px; height: 5px; background: white; 
	border-bottom: solid 1px orange;}
 
.nn_tops {padding-bottom: 7px; width: 280px; float: left;}
.nn_date {float: right; font-size: 8pt; margin-top: 3px;}
.nn_lead {clear: left; float: left; width: 285px; margin-right: 25px;}
.nn_othern {clear: left; width: 283px; margin-bottom: 1ex;}
.nn_break {clear: left; border-top: solid 1px #e9e9e9; margin: 9px 6% 9px 6%;}

.nn_text {border: solid 1px black; width: 110px; font-family: "Copperplate Gothic Light", Verdana, Helvetica, Sans-Serif;}